GFI Software

Welcome to the GFI Software community forum! For support please open a ticket from https://support.gfi.com.

Home » GFI User Forums » Kerio Control » Tip: Intel i225 (2.5G adapters)
Tip: Intel i225 (2.5G adapters) [message #152270] Thu, 21 July 2022 15:29
workstation is currently offline  workstation
Messages: 2
Registered: July 2022
Good Morning!

Since 9.3.5 I have been waiting for a way to use the Intel i225 adapters (New generation 2.5G adapters), because until then they were not compatible with this version (or Kernel).
I read in some threads here in the community that probably this would be solved in 9.4.x.

Today I already use these adapters with Kerio, but I had to install Proxmox on the machine and then virtualize Kerio to make use of the adapters.
This is not the best way to use them.

For people who face the same problem, I leave here this tip and leave my request / suggestion for implementation of this compatibility with the newest adapters on the market.
Previous Topic: VPN Client Connection from the same IP-area
Next Topic: Add a watchdog timer
Goto Forum:
  


Current Time: Thu Aug 18 19:45:30 CEST 2022

Total time taken to generate the page: 0.02798 seconds